apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

resources:
  - ./certificate.yaml
  - ./api-service/deploy.yaml
  - ./api-service/ingress.yaml
  - ./api-service/service.yaml
  - ./content-service/deploy.yaml
  - ./content-service/ingress.yaml
  - ./content-service/service.yaml
  - ./redis/config-map.yaml
  - ./redis/service.yaml
  - ./redis/stateless-set.yaml
